Bước tới nội dung

Khác biệt giữa bản sửa đổi của “MediaWiki:Common.css”

Trang mới: “Mã CSS đặt ở đây sẽ áp dụng cho mọi giao diện: MediaWiki:Common.css - giao diện Trang_Chính tùy chỉnh: .gc-mp-banner { background: linear-gradient(90deg,#0b5d5d 0%, #0f7b7b 100%); color: #fff; padding: 18px 0; box-shadow: 0 2px 6px rgba(0,0,0,0.2); } .gc-mp-banner-inner { max-width: 1100px; margin: 0 auto; display: flex; align-items: center; gap: 18px; padding: 0 12px; } .gc-mp-logo img { border-radius: 12px; display:bl…”
 
Không có tóm lược sửa đổi
 
(không hiển thị 7 phiên bản ở giữa của cùng người dùng)
Dòng 1: Dòng 1:
/* Mã CSS đặt ở đây sẽ áp dụng cho mọi giao diện */
/* Mã CSS đặt ở đây sẽ áp dụng cho mọi giao diện */
/* MediaWiki:Common.css - giao diện Trang_Chính tùy chỉnh */
/* MediaWiki:Common.css - giao diện Trang_Chính tùy chỉnh */
.mw-logo .mw-logo-container {
    display: none;
}
.mw-logo  .mw-logo-icon {
    width: auto;
}
.gc-mp-banner {
.gc-mp-banner {
   background: linear-gradient(90deg,#0b5d5d 0%, #0f7b7b 100%);
   background: linear-gradient(90deg,#0b5d5d 0%, #0f7b7b 100%);
Dòng 62: Dòng 69:
   .gc-mp-banner-inner { flex-direction: column; align-items:flex-start; gap:8px; }
   .gc-mp-banner-inner { flex-direction: column; align-items:flex-start; gap:8px; }
   .gc-mp-search { width:100%; }
   .gc-mp-search { width:100%; }
}
a:has(> .gcbutton) {
  text-decoration: none !important;
  display: inline-block;
  margin: 2px;
background: #293f69;
color: #ffcb78;
padding: 3px 10px;
border-radius: 3px;
}
a:has(> .gcbutton):hover {
  color: #293f69;
background: #ffcb78;
}
img.mw-file-element{
max-width: 100%;
    height: auto;
    margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
    .wikitable.hometable {
        margin-left: 10px
    }
}
}